13

mysql install errors

view full story
linux-howto

http://crunchbanglinux.org – i'm trying to install mysql packages but i get these errors..could someone tell me what i'm doing wrong?i didsudo apt-get install apache2 sudo apt-get install php5 libapache2-mod-php5 sudo apt-get install mysql-server libapache2-mod-auth-mysql php5-mysql [/quote] but when i enter any, i get the same errors. [quote]neil@crunchbang:~$ sudo apt-get install mysql-server libapache2-mod-auth-mysql php5-mysql Reading package lists... Done Building dependency tree Reading state information... Done libapache2-mod-auth-mysql is already the newest version. mysql-server is already the (HowTos)